.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-image-1 {
  width: 771px;
  height: 269px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 0 0 9px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 251px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 118px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 336px;
}

.u-section-2 .u-image-1 {
  width: 704px;
  height: 245px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 118px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 339px;
}

.u-section-3 .u-image-1 {
  width: 760px;
  height: 246px;
  margin: 32px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 110px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 358px;
}

.u-section-4 .u-image-1 {
  width: 726px;
  height: 249px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 9px 0 30px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 116px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 387px;
}

.u-section-5 .u-image-1 {
  width: 730px;
  height: 281px;
  margin: 28px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0 28px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 208px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 131px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 355px;
}

.u-section-6 .u-image-1 {
  width: 726px;
  height: 249px;
  margin: 28px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 10px 0 28px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 116px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 349px;
}

.u-section-7 .u-image-1 {
  width: 770px;
  height: 247px;
  margin: 30px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 11px 0 21px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 109px;
  }
}